Debian Bug report logs - #198151
ITA: kforth -- Small Forth Interpreter Written in C++

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bdale Garbee <bdale@gag.com>

Date: Fri, 20 Jun 2003 06:33:04 UTC

Severity: normal

Fixed in version kforth/1:1.0.14-1

Done: Matthias Urlichs <smurf@smurf.noris.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#198151; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bdale Garbee <bdale@gag.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bdale Garbee <bdale@gag.com>
To: submit@bugs.debian.org
Subject: O: kforth -- Small Forth Interpreter Written in C++
Date: Fri, 20 Jun 2003 00:28:01 -0600
Package: wnpp

I'm not using this version of Forth, and I'm not particularly fond of C++.

Since I have no intention of fixing the FTBFS bug currently open against the
package, I hereby orphan it... anyone who wants to hack on it, feel free to
adopt it, otherwise I will try to remember to request that it be removed from
the archive before sarge is released.

Bdale




Changed Bug title. Request was from Matthias Urlichs <smurf@smurf.noris.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matthias Urlichs <smurf@smurf.noris.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bdale Garbee <bdale@gag.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 198151-close@bugs.debian.org (full text, mbox):

From: Matthias Urlichs <smurf@smurf.noris.de>
To: 198151-close@bugs.debian.org
Subject: Bug#198151: fixed in kforth 1:1.0.14-1
Date: Mon, 04 Aug 2003 16:47:10 -0400
We believe that the bug you reported is fixed in the latest version of
kforth, which is due to be installed in the Debian FTP archive:

kforth_1.0.14-1.diff.gz
  to pool/main/k/kforth/kforth_1.0.14-1.diff.gz
kforth_1.0.14-1.dsc
  to pool/main/k/kforth/kforth_1.0.14-1.dsc
kforth_1.0.14-1_i386.deb
  to pool/main/k/kforth/kforth_1.0.14-1_i386.deb
kforth_1.0.14.orig.tar.gz
  to pool/main/k/kforth/kforth_1.0.14.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 198151@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Urlichs <smurf@smurf.noris.de> (supplier of updated kforth package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 19 Jul 2003 22:20:51 +0200
Source: kforth
Binary: kforth
Architecture: source i386
Version: 1:1.0.14-1
Distribution: unstable
Urgency: low
Maintainer: Matthias Urlichs <smurf@smurf.noris.de>
Changed-By: Matthias Urlichs <smurf@smurf.noris.de>
Description: 
 kforth     - Small Forth Interpreter Written in C++
Closes: 103445 165842 190803 198151
Changes: 
 kforth (1:1.0.14-1) unstable; urgency=low
 .
   * The "Every changelog line closes a bug" release. Except for this one. Oops.
   * New maintainer.                                           (Closes: #198151)
   * New upstream version.                                     (Closes: #165842)
     + Fixes GCC 3.2/3.3 problems.                             (Closes: #190803)
   * Trivial readline usage problem fixed.                     (Closes: #103445)
Files: 
 3ee9468d7d67f1152a7231ca17d1fe74 605 interpreters optional kforth_1.0.14-1.dsc
 ab54ffac2258517d14005d488e49e9d4 203723 interpreters optional kforth_1.0.14.orig.tar.gz
 00721c9de993d93c659407da792a20ad 2668 interpreters optional kforth_1.0.14-1.diff.gz
 3a5ffd2d2535045cec02918857ed10be 200624 interpreters optional kforth_1.0.14-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.3.3-cvs (GNU/Linux)

iEYEARECAAYFAj8uw9oACgkQHJju87fOx+jH0wCfW8q/xpBiIfs/cTtJbDQGD68s
G0sAnRkaGEi03zXruBqy/iFglNeTASkV
=lUzU
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:04:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.